@media screen and (min-width:1500px) {
  .tiles-section .row {
    margin: 0 -20px;
  }
  .tiles-section .col-xl-3 {
    padding: 0 20px;
  }
}

@media screen and (max-width:991px) {
  .tiles-section {
    padding-top: 55px;
  }
  .tiles-title {
    margin-bottom: 20px;
  }
  .tiles-section .tiles-title h2 {
    padding-bottom: 0;
    font-size: 40px;
    line-height: 46px;
  }
  .tiles-item {
    padding-bottom: 45px;
  }
}

@media screen and (max-width:767px) {
  .tiles-section {
    padding: 50px 0 15px;
  }
  .tiles-section .tiles-title h2 {
    font-size: 32px;
    line-height: 38px;
  }
  .tiles-section .tiles-title p {
    font-size: 16px;
    line-height: 26px;
  }
  .tiles-item {
    padding-bottom: 35px;
  }
}

@media screen and (max-width:479px) {
  .tiles-section .tiles-title h2 {
    font-size: 28px;
    line-height: 34px;
  }
  .tiles-info {
    padding-left: 0;
  }
}